Questions & Answers

S1 v4 Feature request: support for lv2 plugins

0 votes
13 views
asked Nov 29 in Studio One 4 by cedricmialaret (820 points)

Add compatibility for LV2 type audio/midi plugins.

It is a modern open standard with support for most platforms, and is used in many open source projects.

Please log in or register to answer this question.

...